Belune
Profile

Update Alert Preferences

PUT
/api/account/alert-preferences
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/api/account/alert-preferences" \  -H "Content-Type: application/json" \  -d '{}'
{  "build_failures": true,  "deploy_failures": true,  "deploy_success": true,  "quota_threshold": true,  "quota_threshold_percent": 0}